View Issue Details

IDProjectCategoryView StatusLast Update
0000617CaseTalk ModelerUser Interfacepublic2015-05-07 12:15
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritytweakReproducibilitysometimes
Status closedResolutionfixed 
Product Version 
Target Version9.0Fixed in Version8.2.1 
Summary0000617: Alias may not be existing otft name
DescriptionThere's a well formedness rule which states the aliases and otftnames must be unique. However the dialog for editing the otft is checking only the otftname duplication, and not the alias duplication.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2015-03-11 13:38

administrator   ~0000348

Not sure if we should stay with the rules, or force a user dialog error.
BCP Software

BCP Software

2015-05-07 12:15

administrator   ~0000383

Validation rule remains.

Issue History

Date Modified Username Field Change
2015-03-11 09:32 BCP Software New Issue
2015-03-11 09:32 BCP Software Status new => assigned
2015-03-11 09:32 BCP Software Assigned To => BCP Software
2015-03-11 13:38 BCP Software Note Added: 0000348
2015-03-11 13:38 BCP Software Status assigned => feedback
2015-05-07 12:15 BCP Software Note Added: 0000383
2015-05-07 12:15 BCP Software Status feedback => assigned
2015-05-07 12:15 BCP Software Status assigned => closed
2015-05-07 12:15 BCP Software Resolution open => fixed
2015-05-07 12:15 BCP Software Fixed in Version => 8.2.1
2016-01-20 13:00 BCP Software Category Interface => User Interface